Subject: RE: FAQ's for HotTap
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 06:37:23 -0700 (PDT)

After 2:00 will work with me.  Attached is documentation regarding storage, Final AM and pooling.

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Wednesday, September 26, 2001 3:34 PM
To:	Medeles, Gerry; Holmes, Bradley
Cc:	Kowalke, Terry; Buchanan, John; Blair, Lynn
Subject:	RE: FAQ's for HotTap

	Gerry, do you have some time tomorrow, Thursday, that you, Terry, John and I can set
	down and review what you have a put a "blurb" together to send to the customers.
	I am open 10:00 to 11:00 or anytime after 2:00.  Thanks. Lynn

 -----Original Message-----
From: 	Medeles, Gerry  
Sent:	Wednesday, September 26, 2001 2:09 PM
To:	Holmes, Bradley; Blair, Lynn
Subject:	RE: FAQ's for HotTap

We do have some type of documentation regarding the storage allocations, pool allocation concerns, and on the final am cycle cuts.  I am not sure how Lynn would like to proceed with these items to our customers.

 -----Original Message-----
From: 	Holmes, Bradley  
Sent:	Wednesday, September 26, 2001 1:32 PM
To:	Blair, Lynn; Medeles, Gerry
Subject:	FAQ's for HotTap

Lynn/Gerry:

Shelley requested that as part of the communication back to NNG customers, we provide and initial list of FAQ's or Q+A's.  

The following questions are "possibles" to answer for the FAQ area within HotTap?  

Why are there cuts on the final AM cycle that were not there for ID2?  

How does NNG allocate through the pools during a point allocation?
  
Does TMS look through the pools to the take away contract?

Storage allocations - I cannot find a specific question  

Measurement Desk - Provide contact name, phone and e-mail.

How would you like to proceed?

Brad